﻿<ul class="site-menu">

    <!--CATALOGO-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon wb-grid-9" aria-hidden="true"></i>
            <span class="site-menu-title">Catálogo</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/products">
                    <span class="site-menu-title">Productos</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/products/FastEdit">
                    <span class="site-menu-title">Edición Rápida</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/categories">
                    <span class="site-menu-title">Categorías</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/tags">
                    <span class="site-menu-title">Tags</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Products/Stocks">
                    <span class="site-menu-title">Consulta de Stock</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/sizes">
                    <span class="site-menu-title">Talles</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/colors">
                    <span class="site-menu-title">Colores</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Deposits">
                    <span class="site-menu-title">Depósitos</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Lookbook">
                    <span class="site-menu-title">Lookbooks</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/LookbookGroup">
                    <span class="site-menu-title">Colecciones</span>
                </a>
            </li>
        </ul>
    </li>
    <!--FIN DE CATALOGO-->

    <!--BUZON DE INSTITUCIONAL-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon wb-info-circle" aria-hidden="true"></i>
            <span class="site-menu-title">Institucional</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/Institutional/CompanyUpdate">
                    <span class="site-menu-title">Información de Empresa</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/PrivacyPolicyUpdate">
                    <span class="site-menu-title">Políticas de Privacidad</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/TermsAndConditionsUpdate">
                    <span class="site-menu-title">Términos y Condiciones</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/ChangesUpdate">
                    <span class="site-menu-title">Cambios y Devoluciones</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/Shipping">
                    <span class="site-menu-title">Medios de pago</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/Shippinginfo">
                    <span class="site-menu-title">Información sobre envíos</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/Faqs">
                    <span class="site-menu-title">Preguntas Frecuentes</span>
                </a>
            </li>
            <li class="site-menu-item">
                <a href="/Stores">
                    <span class="site-menu-title">Locales</span>
                </a>
            </li>
        </ul>
    </li>
    <!--FIN DE INSTITUCIONAL-->
    <!--BANNERS-->
    <li class="site-menu-item has-sub">
        <a href="/Banners">
            <i class="site-menu-icon wb-layout" aria-hidden="true"></i>
            <span class="site-menu-title">Banners</span>
        </a>
    </li>
    <!--FIN BANNERS-->
    
    <!--CONFIGURACIÓN-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon wb-settings" aria-hidden="true"></i>
            <span class="site-menu-title">Configuración</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/Configuration/PromotionalText">
                    <span class="site-menu-title">Texto promocional</span>
                </a>
            </li>
        </ul>
    </li>
    <!--FIN CONFIGURACIÓN-->
</ul>